#include "stdafx.h"
#include "R-HH-M3O-LEG42-USB-SDK-DEMO.h"
#include "MainPropertySheet.h"


IMPLEMENT_DYNAMIC(CMainPropertySheet, CPropertySheet)

CMainPropertySheet::CMainPropertySheet(UINT nIDCaption, CWnd* pParentWnd, UINT iSelectPage)
	:CPropertySheet(nIDCaption, pParentWnd, iSelectPage)
{

}

CMainPropertySheet::CMainPropertySheet(LPCTSTR pszCaption, CWnd* pParentWnd, UINT iSelectPage)
	:CPropertySheet(pszCaption, pParentWnd, iSelectPage)
{
	AddPage(&m_clsGenInfo);
	// AddPage(&m_clsLedBuzz);
	AddPage(&m_clsCardScan);
	AddPage(&m_clsReadWrite);
}

CMainPropertySheet::~CMainPropertySheet()
{
}


BEGIN_MESSAGE_MAP(CMainPropertySheet, CPropertySheet)
END_MESSAGE_MAP()



